/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */

body {
  font-family: 'Roboto', sans-serif;
  margin: 0 auto;
  max-width: 1300px;
}
li {
  list-style: none;
}
/* HEADER */
.header {
  width: 1300px;
  background-color: #8c0a0d;
}
.head__logo {
  display: inline-block;
  margin: 15px 0 15px 67px;
}
.nav {
  display: inline-block;
  padding-top: 34px;
  padding-left: 125px;
  padding-right: 93px;
}
.nav__item {
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #ffe394;
  padding-right: 30px;
}
.lang {
  display: inline-block;
}
.lang__photo {
  padding-right: 11px;
}
.lang__text {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  color: #f5b765;
}
/* MAIN CONTENT */
.main {
  background: url(../img/bcg.png);
}
.container {
  padding-top: 26px;
  margin: 0 auto;
  max-width: 1170px;
  padding-bottom: 30px;
}
.hero {
  background-image: url(../img/factory.png);
  width: 1170px;
  height: 335px;
  outline: 4px solid #35040c;
}
.hero__contant {
  text-align: center;
}
.hero__title {
  font-family: 'Open Sans';
  font-size: 60px;
  font-weight: 400;
  color: #35040c;
  padding-top: 30px;
  margin-bottom: 24px;
}
.hero__btn {
  display: inline-block;
  width: 189px;
  height: 42px;
  background-color: #f6cc79;
  border-radius: 10px;
  box-shadow: 0px 5px #bf670d;
  margin-bottom: 156px;
}
.btn__text {
  display: inline-block;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  color: #030303;
  padding-top: 11px;
}
.left__arrow {
  float: left;
  padding-top: 47px;
  padding-left: 28px;
}
.right__arrow {
  float: right;
  padding-top: 47px;
  padding-right: 28px;
}
.circles__item {
  display: inline-block;
  padding-left: 9px;
}
.info {
  padding-top: 29px;
  display: flex;
  justify-content: space-between;
}
.info__card {
  width: 23.5%;
  line-height: 24px;
}
.list__title {
  font-size: 18px;
  font-weight: 700;
  color: #060606;
  padding-bottom: 18px;
}
/* FOOTER */
.footer {
  background-color: #8c0a0d;
}
.site {
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #fbc86b;
  margin-top: 36px;
  margin-left: 67px;
  margin-bottom: 18px;
}
.adress {
  font-style: normal;
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #f8c669;
  max-width: 180px;
  margin-left: 100px;
}
.tel {
  display: inline-block;
  max-width: 170px;
  text-align: right;
  margin-left: 120px;
}
.tel__one {
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #f4ab64;
}
.tel__two {
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #f4ab64;
}
.mail__item {
  display: inline-block;
}
.mail {
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  color: #f8b168;
  margin-left: 109px;
  padding-right: 69px;
  max-width: 220px;
}
.icons {
  display: inline-block;
  vertical-align: top;
  padding-top: 28px;
}
.vk__item {
  padding-left: 13px;
}
